@charset "utf-8";
/* CSS Document */

.newslist .webgene-blog .webgene-item{margin-bottom: 50px;}


.webgene-blog .webgene-item a .date{
	color: #9A9A9A;
}
.webgene-blog .webgene-item a .catename{
	padding: 3px 15px;
	border-radius: 200px;
	background-color: #FAEB78;
}
.webgene-blog .webgene-item:first-of-type a{
	padding-top: 0;
}
.webgene-blog .webgene-item a:hover{
	opacity: 0.6;
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.newslist .webgene-blog .webgene-item .imgbox{margin-bottom: 20px;}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}
.cate-wrap .webgene-blog{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	gap: 15px;
}
.cate-wrap .webgene-blog .webgene-item a{
	border-radius: 200px;
	background-color: #fff;
	padding: 5px 30px;
	color: #333;
	transition: ease 0.6s;
}
.cate-wrap .webgene-blog .webgene-item a:hover{
}
.cate-wrap .webgene-blog .webgene-item a.on{
	background-color: #8DC35C;
	border: none;
	color: #fff;
}
.cate-wrap .webgene-blog .webgene-item a.on p{
}
.webgene-pagination{
	width: 100%;
}
.webgene-pagination ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 20px;
}
/* item */
.webgene-pagination ul .number {
  position: relative; /* 下線用 */
}
/* link */
.webgene-pagination ul a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 45px;
  aspect-ratio: 1 / 1;
	border-radius: 50%;
  font-size: clamp(15px, 2.0vw, 18px);
  line-height: 0;
	border: 1px solid #C7C7C7;
	padding-bottom: 3px;
}
.webgene-pagination ul a:hover {}
/* selected text */
.webgene-pagination ul .selected a {
	background-color: #07913A;
	color:  #fff;
	border: none;
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.contact_area .contents{
		padding: 20px;
	}
	.webgene-pagination ul{
		gap: 15px;
	}
	.webgene-pagination ul a{
		width: 40px;
	}
}

/* ---------- layout ---------- */
.webgene-blog .webgene-item .cms_img{
	position: relative;
	overflow: hidden;
	background-color: #000;
}
.webgene-blog .webgene-item .cms_img::after{
	content: "";
	width: 60px;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background-image: url("../img/play_icon.svg");
	background-position: center center;
	background-size: 100% 100%;
	z-index: 2;
}
.webgene-blog .webgene-item .cms_img > div{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	transition: ease 0.6s;
}
.webgene-blog .webgene-item a:hover .cms_img > div{
	transform: translate(-50%,-50%) scale(1.1);
	opacity: 0.5;
}

.column2_layout1,.column2_layout2{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: column;
	gap: 50px;
}
.column2_layout1 .box,.column2_layout2 .box{
	width: 100%;
	gap: 80px;
}
.column2_layout1 .box > div{
	width: calc(100% / 2 - 80px / 2);
}

.column3_layout1{
	gap: 40px;
}
.column3_layout1 .box{
	width: calc(100% / 3 - 80px / 3);
}
.column3_layout1 .box:nth-of-type(2){animation-delay: 0.2s;}
.column3_layout1 .box:nth-of-type(3){animation-delay: 0.4s;}

.column2_layout2{
	gap: 50px;
}
.column2_layout2 .box{
	gap: 0px;
}
.column2_layout2 .box .imgbox{
	width: 30%;
}
.column2_layout2 .box .txtbox{
	width: 70%;
	padding-left: 50px;
}

.staffbox{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: column;
	gap: 15px;
}
.staffbox .imgbox{
	position: relative;
	width: 60%;
	overflow: hidden;
}
.staffbox .imgbox img{
	position: relative;
	z-index: 2;
	border-radius: 50%;
	transition: ease 0.6s;
}
a.staffbox:hover .imgbox img:nth-of-type(1){
	transform:  scale(-1, 1);
	opacity: 0;
}
a.staffbox .imgbox img:nth-of-type(2){
	transform:  scale(-1, 1);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
a.staffbox:hover .imgbox img:nth-of-type(2){
	transform:  scale(1);
}

.recruit_top{
	position: relative;
}
body:not(.gjs-dashed) .recruit_top{
	min-height: 100vh;
}
.recruit_top .imgwrap{
	width: 100%;
	height: 100%;
}
.recruit_top .imgwrap > div{
	width: 50%;
	height: 50%;
}
body:not(.gjs-dashed) .recruit_top .imgwrap > div{
	opacity:0;
	-ms-filter: blur(30px);
	filter: blur(30px);
}
.recruit_top .imgwrap .img2{
	animation-delay: 0.3s;
}
.recruit_top .imgwrap .img3{
	animation-delay: 0.6s;
}
.recruit_top .imgwrap .img4{
	animation-delay: 0.9s;
}
body:not(.gjs-dashed) .recruit_top.on.active .imgwrap > div{
	animation-name: blurin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

body:not(.gjs-dashed) .recruit_top .imgwrap{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
body:not(.gjs-dashed) .recruit_top .imgwrap::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.3;
	mix-blend-mode: multiply;
}
.recruit_top > div{
	animation-delay: 1.2s;
}
.recruit_top .txtbox{
	position: relative;
	z-index: 3;
}
.recruit_top .txtbox .en{
	font-family: "Montserrat", "Noto Sans JP", "Noto Sans", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
	font-size: clamp(60px,8vw,120px);
	font-weight: 700;
	line-height: 1.2;
}
.recruit_top .logo{
	position: absolute;
	top: 5%;
	right: 5%;
	width: 20%;
	max-width: 145px;
	z-index: 2;
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.column2_layout1 .box{
		gap: 60px;
	}
	.column2_layout1 .box > div{
		width: calc(100% / 2 - 60px / 2);
	}
	.column3_layout1{
		gap: 30px;
	}
	.column3_layout1 .box{
		width: calc(100% / 3 - 60px / 3);
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.column2_layout1 .box{
		gap: 50px;
	}
	.column2_layout1 .box > div{
		width: calc(100% / 2 - 50px / 2);
	}
	.staffbox .imgbox{
		width: 70%;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.column2_layout1 .box{
		gap: 30px;
	}
	.column2_layout1 .box > div{
		width: 70%;
	}
	.column2_layout2 .box .imgbox{
		width: 30%;
	}
	.column2_layout2 .box .txtbox{
		width: 70%;
		padding-left: 30px;
	}
	.column3_layout1{
		gap: 20px;
	}
	.column3_layout1 .box{
		width: calc(100% / 3 - 40px / 3);
	}
	.staffbox .imgbox{
		width: 80%;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.column2_layout1 .box{
		gap: 30px;
	}
	.column2_layout1 .box > div{
		width: 100%;
	}
	.column2_layout2 .box .imgbox{
		width: 100%;
		margin-bottom: 30px;
	}
	.column2_layout2 .box .txtbox{
		width: 100%;
		padding-left: 0px;
	}
	.column3_layout1{
		gap: 40px;
	}
	.column3_layout1 .box{
		width: 100%;
	}
	.column3_layout1 .box:nth-of-type(2){animation-delay: 0s;}
	.column3_layout1 .box:nth-of-type(3){animation-delay: 0s;}
	.staffbox{
		gap: 10px;
	}
	.staffbox .imgbox{
		width: 60%;
	}
}
